Home Forums Cordero Compatibility with PHP 7.4

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #12097
    EarlyMaths
    Participant

    I am using Cordero  1.1.4 Is this compatible with PHP 7.4? Should I upgrade my PHP version?

    #12107
    Yazmin
    Keymaster

    Yes the theme is compatible with PHP 7.4.

    #12128
    EarlyMaths
    Participant

    Thank you for your help. I have successfully upgraded the php version.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.